QTCreator for x86

Historically, we were using 32-bit Ubuntu (16.04) for development and all was good... until we discovered that maximum QTCreator version you can officially get (without building from sources  of course) is 3.5.1! Which, while not too bad, had some nasty crashes fixed only in the later versions.

And only after some time and luck, we discovered that ubuntu-sdk-ide is QTCreator with plugins.
What's important, it gets updated for x86, too! (latest version is 4.1.0 for 16.04) see here.

As a result, sudo add-apt-repository ppa:ubuntu-sdk-team/ppa && sudo apt update && sudo apt install ubuntu-sdk-ide.

Solved!

Comments

Popular posts from this blog

DXGI fast screen capture

Kubuntu 16.04 and Dell Inspiron 7559

Visual Studio Code: Fixing Python Intellisense